/*
Theme Name: Fighting child
Template: lois
Author: Lois WP
Description: The LoisTheme is a sleek, performance-optimized WordPress theme designed to help you build stunning, lightning-fast websites with ease. Its intuitive drag-and-drop header and footer builder empowers users to craft custom layouts in minutes, while the expansive library of beautifully designed starter templates ensures a professional look for any project. With smart global controls for fonts and colors, customization is effortless. Whether you're creating an ecommerce store, an educational platform, or a business website, Lois seamlessly integrates with leading plugins, making it the ultimate toolkit for any web development need.
Tags: translation-ready,two-columns,right-sidebar,left-sidebar,footer-widgets,blog,custom-logo,custom-background,custom-menu,rtl-language-support,editor-style,threaded-comments,custom-colors,featured-images,wide-blocks,full-width-template,theme-options,e-commerce
Version: 1.2.9.1728562645
Updated: 2024-10-10 12:17:25

*/
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");

@import url('https://fonts.googleapis.com/css2?family=Afacad:ital,wght@0,400..700;1,400..700&family=Arvo:ital,wght@0,400;0,700;1,400;1,700&family=Cabin:ital,wght@0,400..700;1,400..700&family=Cardo:ital,wght@0,400;0,700;1,400&family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=DM+Serif+Text:ital@0;1&family=Jost:ital,wght@0,100..900;1,100..900&family=Kumar+One&family=Lora:ital,wght@0,400..700;1,400..700&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Outfit:wght@100..900&family=Passion+One:wght@400;700;900&family=Righteous&family=Roboto:ital,wght@0,100..900;1,100..900&family=Rubik:ital,wght@0,300..900;1,300..900&family=Ubuntu+Sans+Mono:ital,wght@0,400..700;1,400..700&family=Urbanist:ital,wght@0,100..900;1,100..900&family=Young+Serif&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Afacad:ital,wght@0,400..700;1,400..700&family=Arvo:ital,wght@0,400;0,700;1,400;1,700&family=Cabin:ital,wght@0,400..700;1,400..700&family=Cardo:ital,wght@0,400;0,700;1,400&family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=DM+Serif+Text:ital@0;1&family=Jost:ital,wght@0,100..900;1,100..900&family=Kumar+One&family=Lora:ital,wght@0,400..700;1,400..700&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Outfit:wght@100..900&family=Passion+One:wght@400;700;900&family=Righteous&family=Roboto:ital,wght@0,100..900;1,100..900&family=Rubik:ital,wght@0,300..900;1,300..900&family=Ubuntu+Sans+Mono:ital,wght@0,400..700;1,400..700&family=Urbanist:ital,wght@0,100..900;1,100..900&family=Young+Serif&display=swap');
/* Theme customization starts here -------------------------------------------------------------- */

/* titlle margin */

.single-content h1.elementor-heading-title,
.single-content h2.elementor-heading-title,
.single-content h3.elementor-heading-title,
.single-content h4.elementor-heading-title,
.single-content h5.elementor-heading-title,
.single-content h6.elementor-heading-title {
  margin: 0;
}

.single-content h1,
.single-content h2,
.single-content h3,
.single-content h4,
.single-content h5,
.single-content h6 {
  margin: 0;
}

/* footer */

.site-footer-section .widget-area ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* blog grid, slider, list hover */

.elementor-widget-ucaddon_post_carousel .uc_image_carousel_placeholder:hover img,
.loop-entry .post-thumbnail-inner:hover img,
.uc_post_list_image img:hover {
  transform: scale(1.05);
}

.loop-entry .post-thumbnail-inner img,
.uc_post_list_image img {
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

.uc_post_list_image {
  overflow: hidden;
}

.blog .primary-sidebar input[type="search"]:focus {
  color: var(--global-palette1);
  border-color: var(--global-palette6);
}

/* Hover zoom - singleblog*/

.hover-zoom .uc_post_list_image img:hover {
  transform: scale(1.05);
}

.hover-zoom .elementor-image-box-img {
  overflow: hidden;
}

.elementor-element.elementor-widget-image {
  overflow: hidden;
}

/* blog */
@media screen and (max-width: 767px) {
  #main .lois-thumbnail-position-behind {
    margin-bottom: -2.3em;
    height: 300px;
  }
}

#main .lois-thumbnail-position-behind .post-thumbnail-inner,
#main .lois-thumbnail-position-behind .post-thumbnail-inner img {
  height: 100%;
}


.entry-taxonomies .category-style-pill a {
  border-radius: 0px;
}

/* archive conetnt left sidebar */

body .wp-block-latest-posts__list li,
body.search-results.content-style-unboxed .site .post-thumbnail,
body.woocommerce div.product .woocommerce-tabs ul.tabs li:first-child,
.wp-block-latest-posts.wp-block-latest-posts__list {
  margin: 0;
}

.search-results.content-style-unboxed .entry-content-wrap {
  margin-block-start: 20px;
}

/* widget spacing */

#secondary .woocommerce.widget_product_categories>ul li,
.widget .tagcloud a,
.widget li,
#secondary .woocommerce .woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item,
.wp-block-tag-cloud .tag-cloud-link {
  padding-block: 6px;
}

/* input search border */

.wp-block-search .wp-block-search__input,
.wp-block-search .wp-block-search__input:focus,
body .wp-block-search .wp-block-search__button,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
  box-shadow: none;
  color: var(--global-palette1);
  border-radius: 0px;
}

/* input border */

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
  border: 1px solid var(--global-palette6);
  color: var(--global-palette1);
  background-color: transparent;
}

/* input radius */
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
  border-radius: 0px;
}


input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
  color: var(--global-palette1);
  background-color: transparent;
  border: 1px solid var(--global-palette6);
  border-radius: 0px;
}


body .page-load-status {
  color: var(--global-palette1);
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
  border: 1px solid var(--global-palette6);
}


/* border radius */

.wp-block-search .wp-block-search__input,
body .wp-block-search .wp-block-search__button,
body .lois-header-cart.header-navigation ul a.button,
#search-drawer .drawer-inner input.search-field {
  border-radius: 0px;
}

/* archive search left sidebar */

.wp-block-search .wp-block-search__input {
  padding: 0.96em 0.7em;
  border: 1px solid var(--global-palette6);
  color: var(--global-palette1);
  border-radius: 0px;
  background: transparent;
}

body .wp-block-search .wp-block-search__button {
  color: var(--global-palette9);
  background: var(--global-palette2);
  border: 1px solid var(--global-palette2);
}

body .wp-block-search .wp-block-search__button:hover {
  color: var(--global-palette1);
  background: transparent;
  border: 1px solid var(--global-palette1);
  border-radius: 0px;
}

/* search input */

#search-drawer .drawer-inner input.search-field {
  border: none;
  border-bottom: 1px solid var(--global-palette9);
  border-radius: 0px;
  color: var(--global-palette9);
}

#search-drawer .drawer-inner .search-form input.search-field:focus {
  box-shadow: none;
  color: var(--global-palette9);
}

/* blog author */

.wp-block-latest-posts__post-author,
.wp-block-latest-posts__post-date {
  color: var(--global-palette1);
  font-size: 16px;
  font-weight: 400;
  text-transform: capitalize;
  font-family: "Jost";
}

/* button */

body .loop-entry .entry-content-wrap .entry-footer .more-link-wrap .post-more-link {
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 700;
  color: var(--global-palette1);
  font-family: "Jost";
  letter-spacing: 0;
  text-decoration: underline;
}

body .loop-entry .entry-content-wrap .entry-footer .more-link-wrap .post-more-link:hover {
  color: var(--global-palette2);
}

.entry.single-entry {
  box-shadow: none;
}

body .loop-entry .entry-content-wrap .entry-footer .more-link-wrap .lois-svg-iconset {
  display: none;
}

/* blog */
@media screen and (max-width: 766px) {

  form.comment-form .comment-input-wrap .comment-form-author,
  form.comment-form .comment-input-wrap .comment-form-email,
  form.comment-form p.comment-form-float-label {
    margin: 0px;
  }

  body .comment-form p {
    margin-bottom: 20px;
  }
}

/* woo commerce */

body #wrapper .woocommerce form .form-row input.input-text,
body #wrapper .woocommerce form .form-row textarea,
.woocommerce table.shop_table td .quantity.spinners-added,
body.woocommerce-cart table.cart td.actions .coupon .input-text,
body .select2-container--default .select2-selection--single,
body .select2-dropdown,
.woocommerce-billing-fields__field-wrapper,
body .woocommerce-cart #payment ul.payment_methods li,
body .woocommerce-checkout #payment ul.payment_methods li,
#add_payment_method #payment ul.payment_methods li,
body .select2-container--default .select2-search--dropdown .select2-search__field {
  border-radius: 0px;
}

.woocommerce-info .showcoupon,
.woocommerce-info .showlogin {
  color: var(--global-palette1);
}

.woocommerce-info .showcoupon:hover,
.woocommerce-info .showlogin:hover {
  color: var(--global-palette1);
}

.woocommerce-privacy-policy-link,
.woocommerce-terms-and-conditions-link {
  color: var(--global-palette1);
  font-weight: 600;
}

/* cart plus minus */
body .quantity.spinners-added input.minus:hover,
body .quantity.spinners-added input.plus:hover {
  background: transparent;
  box-shadow: none;
  color: var(--global-palette1);
}

/* loader */
.pageloader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(assets/image/loader.gif) center no-repeat var(--global-palette9);
  background-size: 100px;
}

.reply .comment-reply-link {
  color: var(--global-palette1);
  border: 1px solid var(--global-palette1);
  border-radius: 0px;
}

.reply .comment-reply-link:hover,
.comment-reply-link:focus {
  color: var(--global-palette1) !important;
  border-color: var(--global-palette1) !important;
}

/* comment */
.comment-form .comment-form-comment textarea::placeholder,
.comment-form .comment-input-wrap input::placeholder {
  color: var(--global-palette1);
}

.comment-form .comment-form-comment textarea:focus,
.comment-form .comment-input-wrap input:focus {
  box-shadow: none;
}

.comment-form p.comment-form-float-label label.float-label,
.comment-form .comment-input-wrap p label.float-label {
  color: var(--global-palette1);
}




/* ------------  --->  elementor design css <--- ------------ */



/* faq */
.faq .elementor-widget-container .uc_container .uc_ac_box:last-child {
  margin-bottom: 0px;
}

/* header */
@media (max-width: 1081px) and (min-width: 1025px) {
  .site-main-header-wrap .site-header-row-container-inner>.site-container {
    padding: 0px 30px 0px 30px;
  }
}

/* blog */
@media screen and (max-width: 767px) {
 body .uc_post_list .uc_post_list_box .uc_more_btn {
    margin: 20px auto 0 auto !important;
  }
}

.uc_post_list .uc_post_list_box .uc_post_list_content_inside {
  display: grid;
}

.uc_post_list .uc_post_list_box .ue-meta-data {
  order: 1;
}

.uc_post_list .uc_post_list_box .uc_post_list_title {
  order: 2;
}

.uc_post_list .uc_post_list_box .uc_post_content {
  order: 3;
}

.uc_post_list .uc_post_list_box .uc_more_btn {
  order: 4;
  width: fit-content;
}

/* team */

.team .team_member_grid .ue_grid_item:hover .team_member_grid_content {
  background-color: var(--global-palette5);
  border-bottom: 4px solid var(--global-palette2);
}

.team .team_member_grid .ue_grid_item .team_member_grid_content {
  border-bottom: 4px solid var(--global-palette3);
}

.team .team_member_grid .ue_grid_item:hover .team_member_grid_content .team_member_grid_title,
.team .team_member_grid .ue_grid_item:hover .team_member_grid_content .team_member_grid_subtitle {
  color: var(--global-palette9);
}

.team .team_member_grid .ue_grid_item:hover .team_member_grid_content .team_member_grid_icons a {
  color: var(--e-global-color-lois2);
  background-color: var(--e-global-color-lois3);
}

/* event */
.elementor-widget-ucaddon_event_box ._blox_clean_event_box ._blox_image_box {
  height: 235px;
  background: var(--global-palette3);
}

.elementor-widget-ucaddon_event_box ._blox_clean_event_box ._blox_image_box img {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 0 30px;
}
.elementor-widget-ucaddon_event_box ._blox_clean_event_box ._blox_date{
  padding-top: 10px;
}
/* footer */

.site-footer-wrap .site-top-footer-wrap .site-footer-row-container-inner {
  margin-bottom: -125px;
  z-index: 1;
  position: relative;
}

.site-footer-wrap .site-footer-top-section-1 {
  margin-left: 50px;
}

@media screen and (max-width: 1347px) {
  .site-footer-wrap .site-footer-top-section-1 {
    margin-left: 0px;
  }
}

.site-footer-wrap .site-footer-top-section-1 .footer-widget-area-inner .wp-block-list .update_news {
  font-size: 60px;
  color: var(--global-palette9);
  line-height: 70px;
  font-family: 'Passion One';
  text-transform: uppercase;
}

@media (max-width: 1025px) and (min-width: 767px) {
  body .site-footer-wrap .site-footer-top-section-1 {
    margin: auto;
  }
}

@media (max-width: 1245px) and (min-width: 767px) {
  .site-footer-wrap .site-footer-top-section-1 .footer-widget-area-inner .wp-block-list .update_news {
    font-size: 46px;
    line-height: 56px;
  }
}

.site-footer-wrap .site-footer-top-section-1 .footer-widget-area-inner .wp-block-list li {
  padding-block: 0;
}


@media screen and (max-width: 767px) {
  .site-footer-wrap .site-footer-top-section-1 .footer-widget-area-inner .wp-block-list .update_news {
    font-size: 30px;
    line-height: 40px;
  }

  body .site-footer-wrap .site-footer-top-section-1 .is-layout-flex {
    display: block;
  }

  .site-footer-top-section-1 .wp-block-image img {
    margin: auto;
  }

  .site-footer-top-section-1 .wp-block-image {
    margin-right: 0 !important;
  }
}

.site-footer .site-footer-top-section-1 .widget-area .wp-block-group .widget-title {
  margin-bottom: 0px;
}

.site-footer-top-section-1 .wp-block-image {
  margin-bottom: 11px;
  margin-right: 20px;
}

/* newsletter */
.newsletter-form {
  width: 450px;
  display: flex;
  margin-bottom: 10px;
}

.newsletter-form input[type="email"],
.newsletter-form input[type="email"]:focus {
  padding-left: 16px;
  width: 100%;
  height: 55px;
  color: var(--global-palette1);
  background: var(--global-palette9);
  border: none;
}

.newsletter-form input[type="email"]::placeholder {
  color: var(--global-palette4);
}

.mc4wp-form .newsletter-form input[type="submit"] {
  color: var(--global-palette9);
  border: none;
  background: var(--global-palette5);
  padding: 16px 36.5px
}

.newsletter-form input[type="submit"]:hover {
  background-color: var(--global-palette5);
  color: var(--global-palette9);
}

@media screen and (max-width: 1090px) {
  .newsletter-form {
    width: 100%;
    display: grid;
    gap: 10px;
  }

  .mc4wp-response .mc4wp-alert {
    text-align: center !important;
  }
}

.mc4wp-response .mc4wp-alert {
  color: var(--global-palette9);
  margin-top: 15px;
  text-align: left;
}